<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_ais">
    <sp_instance_ais action="INSERT_OR_UPDATE">
        <active>true</active>
        <ai_search_source_filter/>
        <class_name/>
        <color>default</color>
        <css/>
        <disable_all_suggestions>false</disable_all_suggestions>
        <glyph/>
        <id/>
        <order>2</order>
        <placeholder/>
        <roles/>
        <search_application/>
        <search_results_configuration/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">5825551d975511108c5b35dfe153af10</sp_column>
        <sp_widget display_value="Typeahead Search">fa20ec02cb31020000f8d856634c9ce9</sp_widget>
        <spell_check_font_size>xl</spell_check_font_size>
        <sys_class_name>sp_instance_ais</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-24 19:08:12</sys_created_on>
        <sys_id>0a6812411b655d10103355bf034bcbd9</sys_id>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_ais_0a6812411b655d10103355bf034bcbd9</sys_update_name>
        <title/>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters/>
    </sp_instance_ais>
    <sys_translated_text action="delete_multiple" query="documentkey=0a6812411b655d10103355bf034bcbd9"/>
</record_update>
